{
  "id": 3373589,
  "name": "The People of the State of Illinois ex rel. Kazimir Jamontas and Stanley Darguzis, appellees, v. Peter Galskis, appellant; The People of the State of Illinois ex rel. Kazimir Jamontas and Stanley Darguzis, appellees, v. Anton Zymont, appellant",
  "name_abbreviation": "People ex rel. Jamontas v. Galskis",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,526; Gen. No. 31,529",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 461,
    "ocr_confidence": 0.537,
    "sha256": "aecd7a9606a669cf6857556f2122b3004fcac2dbb8c1c22664ea439c3ba274ef",
    "simhash": "1:e9154cc0f926de99",
    "word_count": 74
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Kazimir Jamontas and Stanley Darguzis, appellees, v. Peter Galskis, appellant. The People of the State of Illinois ex rel. Kazimir Jamontas and Stanley Darguzis, appellees, v. Anton Zymont, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Kazimir P. Gugis, P. B. Smith and Harry C. Kinne, for appellants. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Kazimir Jamontas and Stanley Darguzis, appellees, v. Peter Galskis, appellant. The People of the State of Illinois ex rel. Kazimir Jamontas and Stanley Darguzis, appellees, v. Anton Zymont, appellant.\nGen. No. 31,526.\nGen. No. 31,529.\nOpinion filed October 4, 1927.\nKazimir P. Gugis, P. B. Smith and Harry C. Kinne, for appellants. No appearance for appellees."
  },
  "file_name": "0627-03",
  "first_page_order": 679,
  "last_page_order": 679
}
